

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 17:07:15 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0G97DNU068530	for <[email-masked]>;
Wed, 16 Jan 2008 17:07:14 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so226080pyb.16 for
<[email-masked]>; Wed, 16 Jan 2008 01:07:12 -0800 (PST)
Received: by 10.142.83.4 with SMTP id g4mr188051wfb.103.1200474432420; Wed,
16 Jan 2008 01:07:12 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs338551wfi; Wed,
16 Jan 2008 01:07:12 -0800 (PST)
Received: by 10.100.215.5 with SMTP id n5mr1202670ang.20.1200474431559; Wed,
16 Jan 2008 01:07:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m8si741293roe.1.2008.01.16.01.07.09; Wed,
16 Jan 2008 01:07:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gpK001036; Wed,
16 Jan 2008 03:06:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14420433 for [email-masked]; Wed,
16 Jan 2008 03:06:43 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G96gkb024538 for
<[email-masked]>; Wed, 16 Jan 2008 03:06:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G96a7a026886 for
<[email-masked]>; Wed, 16 Jan 2008 03:06:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0G96aYY015170 for
<[email-masked]>; Wed, 16 Jan 2008 03:06:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0G96aMD015162 for [email-masked]; Wed, 16 Jan 2008 03:06:36 -0600
Date: Wed, 16 Jan 2008 03:06:36 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=5
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160003
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

187
WWPS21 NFFN 160900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 16/0906 UTC 2008 UTC.

REFER TO TROPICAL DISTURBANCE ADVISORY A2 FOR INFORMATION ABOUT
TROPCIAL CYCLONE FUNA.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.